RSM - Bug #230

RSM - SysAdmin - Generate User Massal
03/10/2021 02:08 PM - Anonymous

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/10/2021

0%
0.00 hour
0.00 hour

Description
Dear Tim Developer,

mohon bantuaanya untuk cek fitur generate user massal,

dikarenakan ketika klik button generate tidak ada action(generate) apapun..Result O(tidak berubah..

History

#1 - 03/15/2021 08:29 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#2 - 03/16/2021 10:33 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 04/13/2021 08:58 AM - Anonymous
- Status changed from Assigned to Closed

07/02/2025
